/**************************************************************
								         觀點燈塔-首頁
**************************************************************/
.lighthouse{padding:5px 0;}
.lighthouse ul {
	float: left;
    width: 100%;
	margin: 30px 0;
}
.lighthouse ul li{
	float: left;
	width: 100%;
	padding:5px 0;
}
.lighthouse ul li a{
	background: rgb(255 255 255 / 90%);
    color: #333;
    display: block;
	box-shadow: 0 1px 1px rgba(0,0,0,.1);
	height: 180px;
	border-radius: 4px;
}
.lighthouse ul li a .pic{
	overflow: hidden;
    background-color: #f8f8f8;
    text-align: center;
    height: 180px;
	line-height: 180px;
    width: 180px;
    float: left;
}
.lighthouse ul li a .pic img{
	max-height:180px;
	-o-transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
}
.lighthouse ul li a .txt{
	display:inline-block;
	width:calc(100% - 180px);
	padding:30px 20px;
}
.lighthouse ul li a .txt .title{
	overflow: hidden;
	white-space: nowrap;
    text-overflow: ellipsis;
    -o-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    font-size: 21px;
    font-weight: bold;
    color: #232323;
}
.lighthouse ul li a .txt .title i{
    color: #ff8d45;
	padding-right: 10px;
}
.lighthouse.green ul li a .txt .title i{
    color: #00a499;
}
.lighthouse ul li a .txt .date{
	font-size: 15px;
    color: #ff8d45;
    font-weight: bold;
	padding: 5px 0;
}
.lighthouse.green ul li a .txt .date{
    color: #00a499;
}
.lighthouse ul li a .txt .content{
    text-align: justify;
    height: 50px;
    overflow: hidden;
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 15px;
    color: #555;
    line-height: 1.6em;
}
/*滑過*/
.lighthouse ul li a:hover .pic img{
	-webkit-filter: brightness(110%);
	filter: brightness(110%);
	-webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.lighthouse ul li a:hover .txt .title{color:#ff8d45;}
.lighthouse.green ul li a:hover .txt .title{color:#00a499;}

@media (max-width:991px){
	.lighthouse ul li a .pic {width: 100px;}
	.lighthouse ul li a .txt {
		width: calc(100% - 100px);
		padding: 15px;
	}
}